<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="4" damage_taken="10.4459" dead="1" death_count="0" death_pos.x="-1175.76" death_pos.y="2511.46" enemies_killed="50" gold="301" gold_all="601" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="10" kicks="8" killed_by="米纳 | 切削" killed_by_extra="" places_visited="4" playtime="1338.42" playtime_str="0:22:18" projectiles_shot="631" streaks="0" teleports="3" wands_edited="4" world_seed="1122438253" >

  </stats>

  <biome_baseline biomes_visited_with_wands="2" damage_taken="3.52386" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="25" gold="49" gold_all="349" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="1" killed_by="" killed_by_extra="" places_visited="2" playtime="722.767" playtime_str="0:12:02" projectiles_shot="295" streaks="0" teleports="0" wands_edited="4" world_seed="1122438253" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

